System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

FMLI PACKAGE ON TRU64 5.1.A & B

SOLVED
Go to solution
BRAGEUL
Frequent Advisor

FMLI PACKAGE ON TRU64 5.1.A & B

Hello from France,
I would like to know if i can find a FMLI package on TRU64 V5.1 (A and B) Because I have an old appplication to install on my Alpha Servers. This application has an FMLI's interface built on systems SVR4.

Is ther a way to obtain this software kit ?

Thanks you in Advance ...
6 REPLIES
Ralf Puchner
Honored Contributor
Solution

Re: FMLI PACKAGE ON TRU64 5.1.A & B

A SVR4 package that comes on the associated products CD, contains fmli

Have a look into the associated products documentation for details.
Help() { FirstReadManual(urgently); Go_to_it;; }
BRAGEUL
Frequent Advisor

Re: FMLI PACKAGE ON TRU64 5.1.A & B

Thanks Ralf,

I will have a look into the associated products cdrom ......

....
BRAGEUL
Frequent Advisor

Re: FMLI PACKAGE ON TRU64 5.1.A & B

Hi,

I've just loaded svr4 and s5 subsets package and i don't find any FMLI command under /usr/opt/svr4 ant /usr/opt/s5 directorys.

I'got the same scenario on my 5.1A and 5.1.B tru64's servers.

Where can i find this fmli package to make online my end user application interface ?

Help .
Ralf Puchner
Honored Contributor

Re: FMLI PACKAGE ON TRU64 5.1.A & B

you are right, I've doublechecked and FLMI is gone since SYSV Kit for 5.x

Have you checked the Extended System V Functionality kit on the Associated Products cd #2? It should contain sysV tools which are no more bundled with the original SYSV kit.

If it is not there search within google for a open source replacement.
Help() { FirstReadManual(urgently); Go_to_it;; }
BRAGEUL
Frequent Advisor

Re: FMLI PACKAGE ON TRU64 5.1.A & B

Hello,

I forgot to mentionned that i've loaded this subset from the CD#2 (Associated product)

I find this link about my problem :
http://aa11.cjb.net/tru64_unix_managers/2000/10/0465.html

I afraid that fmli package are not a part of tru64 5.x distrib .

It is a really big problem for me .

are there any solution ?
Ralf Puchner
Honored Contributor

Re: FMLI PACKAGE ON TRU64 5.1.A & B

opensource or trying extract the old binary files from v4.x (unsupported).
Help() { FirstReadManual(urgently); Go_to_it;; }